Subject: bug#8825: 24.0.50; Problem with builtin gnutls on Windows

From: Sean Sieger <[email-masked]>
Date: Sun, 19 Jun 2011 06:59:49 -0400

Juanma Barranquero <[email-masked]> writes:

    Yes, that's what's happening here. I compiled the trunk without GnuTLS
    support and I get the exact same error as the OP:

So is it not enough to have the file gnutls.h in the include path?
Because I can assure you it has been since you asked me to put it there
months ago.  I don't use GnuTLS so I have no idea about its
functionality.  Thanks for the practical help, Juanma.  Though, I still
don't know where to go from here.